#professional-links-cover{
    background-image: url(/public/img/patients/frontend/search/intro.jpg);
    background-size: cover;
    height: 550px;
}

#professional-links-container{
	background-color: #fff;
}

.page-info-container{
	background-color: #fff;
    margin: 0 auto;
    margin-bottom: 60px;
    margin-top: -400px;
    padding: 40px;
    min-height: 500px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);

}

ul.list-inline{
    margin-top: 15px;
	margin-left: 0px !important;
}
.list-inline li:first-child{
    padding-top: 0;
}
.list-inline li{
    padding-top: 30px;
    padding-left: 0;
    display: block;
}

/* HYPERTEXT */
.hypertext {
    font-size: 14px;
    color: #2D2D2C;
    background-color: transparent;
    text-decoration: underline;
    word-break: break-word;
}
.hypertext:hover {
    color: #34ACE7;
    text-decoration: underline;
}